How to install alsa-utils on Debian 9 (Stretch)